Can I upgrade from 1.4.11 to 1.4.13?

Problems with the Linux version of XAMPP, questions, comments, and anything related.

Can I upgrade from 1.4.11 to 1.4.13?

Postby tomsivesind » 11. April 2005 17:02

Can I use the latest upgrade file to upgrade from my current XAMPP 1.4.11 to 1.4.13? (Bypassing 1.4.12 which I didn't install) ?
tomsivesind
 
Posts: 5
Joined: 11. April 2005 16:57

Postby Wiedmann » 11. April 2005 18:01

Bypassing 1.4.12 which I didn't install

No. You must install all upgrades between too.
Wiedmann
AF Moderator
 
Posts: 17106
Joined: 01. February 2004 12:38
Location: Stuttgart / Germany


Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 1 guest